[tool.poetry]
name = "discord-test1"
version = "0.1.0"
description = ""
authors = ["Frank van Viegen <frank@vanviegen.net>"]

[tool.poetry.dependencies]
python = "^3.9"
discord-components = "^2.1.2"
SQLAlchemy = "^1.4.29"
alembic = "^1.7.5"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
